// section-img styles
#introduction{
top: 80px;
}
.section-img{
  position: relative;
  width: 100%;
  height:  auto;
  flex-wrap: wrap;
  display:flex;

  &__title{
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    width: 100%;
    margin: 0;
    margin-top: 75px;
    -webkit-text-stroke: 3px $c-dark-2;
    font-size: $fs-134;
    font-family: $f-huggable;
    text-transform: uppercase;
  }
}
////////////////////////////////////
//Responsiwe
////////////////////////////////////

@media #{$tablet}{
  #introduction{
    top: 65px;
    }
.section-img{
  &__title{
    margin-top: 5vh;
    -webkit-text-stroke: 2px $c-dark-2;
    font-size: $fs-100;
  }
}
}
@media #{$maxPhone}{
.section-img{
    &__title{
      font-size: $fs-75;
    }
  }
}
@media #{$phone}{
.section-img{
    &__title{
    margin-top: 2vh;
      font-size: $fs-50;
    }
  }
}